Skip to main content
GET
Retrieve a Pix Key

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Headers

X-Account-Id
string<uuid>
required

Account ID (UUID format)

X-End-To-End-Id
string
required

End-to-end transaction identifier

Path Parameters

key
string
required

Pix key value (CPF, CNPJ, Email, or Phone)

Response

OK

account
object
required

Account information associated with this PIX key

creationDate
string<date-time>
required

When this PIX key entry was created

Example:

"2024-01-15T10:30:00Z"

endToEndId
string
required

Unique identifier for the end-to-end transaction tracking

Example:

"550e8400-e29b-41d4-a716-446655440003"

key
string
required

PIX key value that was registered

Example:

"john.doe@example.com"

keyOwnershipDate
string<date-time>
required

When the customer became the owner of this PIX key

Example:

"2024-01-15T10:30:00Z"

keyType
enum<string>
required

Type of this PIX key

Available options:
CPF,
CNPJ,
EMAIL,
PHONE
Example:

"EMAIL"

owner
object
required

Owner information associated with this PIX key